{
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@/*": [
        "src/*"
      ],
      "~": [
        "./*"
      ]
    },
    "types": [
      "@dcloudio/types",
      "@uni-helper/uni-app-types"
    ]
  },
  "resolveExtensions": [
    ".js",
    ".vue"
  ],
  "exclude": [
    "node_modules"
  ]
}